## nbclient 0.5.1

=== debian/changelog ===
nbclient (0.5.1-2) unstable; urgency=medium

  * Source-only upload for testing migration

 -- Gordon Ball <gordon@chronitis.net>  Sat, 24 Oct 2020 19:20:10 +0000

nbclient (0.5.1-1) unstable; urgency=medium

  * New upstream version 0.5.1.
  * Mark the doc patch Debian-specific so lintian doesn't complain.
  * Add myself as uploader.
  * Add patch to avoid privacy breaches.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 17 Oct 2020 11:35:20 +0200

nbclient (0.5.0-1) unstable; urgency=medium

  * Initial release (Closes: #970718)

 -- Gordon Ball <gordon@chronitis.net>  Tue, 22 Sep 2020 18:39:40 +0000
