## nbclient 0.5.2

=== requirements.txt ===
traitlets>=4.2
jupyter_client>=6.1.5
nbformat>=5.0
async_generator
nest_asyncio
