=== debian/changelog ===
nbclient (0.5.2-1) unstable; urgency=medium

  * New upstream version 0.5.2

 -- Gordon Ball <gordon@chronitis.net>  Tue, 09 Feb 2021 19:19:23 +0000
