=== debian/control ===
Source: nbclient
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Gordon Ball <gordon@chronitis.net>, Julien Puydt <jpuydt@debian.org>
Section: python
Priority: optional
Standards-Version: 4.5.0
Homepage: https://github.com/jupyter/nbclient
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-async-generator,
               python3-ipykernel <!nocheck>,
               python3-jupyter-client,
               python3-nbconvert <!nocheck>,
               python3-nbformat,
               python3-nest-asyncio,
               python3-pytest <!nocheck>,
               python3-setuptools,
               python3-sphinx <!nodoc>,
               python3-traitlets,
               python3-xmltodict <!nocheck>
Vcs-Git: https://salsa.debian.org/python-team/packages/nbclient.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/nbclient
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-nbclient
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Client to execute jupyter notebooks
 nbclient is a client library for programmatic execution of jupyter notebook
 files in different execution contexts. It was previously part of
 nbconvert (ExecutePreprocessor).
 .
 This package installs the library for Python 3.

Package: python-nbclient-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Built-Using: ${sphinxdoc:Built-Using}
Description: Client to execute jupyter notebooks (documentation)
 nbclient is a client library for programmatic execution of jupyter notebook
 files in different execution contexts. It was previously part of
 nbconvert (ExecutePreprocessor).
 .
 This package contains documentation.
