=== debian/changelog ===
nbclient (0.5.6-2) unstable; urgency=medium

  * Add patch to drop the jupyter-run script (Closes: #1000617).

 -- Julien Puydt <jpuydt@debian.org>  Fri, 26 Nov 2021 21:58:25 +0100

nbclient (0.5.6-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Julien Puydt ]
  * New upstream version 0.5.6.
  * Drop Built-Using from -doc package.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 25 Nov 2021 19:52:01 +0100

nbclient (0.5.5-1) unstable; urgency=medium

  * New upstream version 0.5.5
  * Install jupyter-execute script
  * Standards-Version: 4.6.0
  * Skip two flaky tests

 -- Gordon Ball <gordon@chronitis.net>  Tue, 09 Nov 2021 20:41:17 +0000

nbclient (0.5.4-1) unstable; urgency=medium

  * New upstream version 0.5.4

 -- Gordon Ball <gordon@chronitis.net>  Sat, 21 Aug 2021 18:08:04 +0000

nbclient (0.5.3-1) unstable; urgency=medium

  [ Gordon Ball ]
  * d/watch: new github tarball URL
  * New upstream version 0.5.3

  [ Julien Puydt ]
  * Fix d/watch.

 -- Gordon Ball <gordon@chronitis.net>  Sun, 15 Aug 2021 18:35:15 +0000
