=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Gordon Ball <gordon@chronitis.net>, Julien Puydt <jpuydt@debian.org>
 Section: python
 Priority: optional
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/jupyter/nbclient
 Build-Depends: debhelper-compat (= 13),
                dh-python,
@@ -38,7 +38,6 @@
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}, ${sphinxdoc:Depends}
-Built-Using: ${sphinxdoc:Built-Using}
 Description: Client to execute jupyter notebooks (documentation)
  nbclient is a client library for programmatic execution of jupyter notebook
  files in different execution contexts. It was previously part of
