## nbclient 0.6.6

=== debian/changelog ===
nbclient (0.6.6-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 11 Jul 2022 07:30:18 +0200

nbclient (0.6.4-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 13 Jun 2022 14:44:57 +0200

nbclient (0.6.3-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Bump standards-version to 4.6.1.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 14 May 2022 20:33:55 +0200

nbclient (0.6.2-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 04 May 2022 19:12:43 +0200

nbclient (0.6.0-1) unstable; urgency=medium

  * Mark the -doc package as Multi-Arch: foreign following hinter.
  * New upstream release.
  * Refresh patches.
  * Add b-dep on asyncio and testpath.
  * Fix documentation build.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 21 Apr 2022 21:33:28 +0200

nbclient (0.5.13-1) unstable; urgency=medium

  * d/watch: allow leading v in version
  * New upstream version 0.5.13
  * Rebase patches, drop drop_jupyter_run.patch (no longer needed)
  * This drops the upstream dependency on ipython_genutils (Closes: #1007890)

 -- Gordon Ball <gordon@chronitis.net>  Fri, 01 Apr 2022 11:25:14 +0000
