## nbclient 0.6.8

=== debian/changelog ===
nbclient (0.6.8-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 04 Oct 2022 07:55:25 +0200

nbclient (0.6.7-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 29 Aug 2022 10:38:26 +0200
