=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Gordon Ball <gordon@chronitis.net>, Julien Puydt <jpuydt@debian.org>
 Section: python
 Priority: optional
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/jupyter/nbclient
 Build-Depends: debhelper-compat (= 13),
                dh-python,
@@ -15,8 +15,10 @@
                python3-nbformat,
                python3-nest-asyncio,
                python3-pytest <!nocheck>,
+               python3-pytest-asyncio <!nocheck>,
                python3-setuptools,
                python3-sphinx <!nodoc>,
+               python3-testpath <!nocheck>,
                python3-traitlets,
                python3-xmltodict <!nocheck>
 Vcs-Git: https://salsa.debian.org/python-team/packages/nbclient.git
@@ -36,6 +38,7 @@
 
 Package: python-nbclient-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Client to execute jupyter notebooks (documentation)
