## nbclient 0.7.0

=== debian/changelog ===
nbclient (0.7.0-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 23 Oct 2022 14:26:52 +0200
