## nbclient 0.7.2

=== debian/changelog ===
nbclient (0.7.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.7.2 (Closes: #1028790)
  * Update build dependencies
  * Bump policy version (no changes)
  * Move package description to source package
  * Use dh-sequence-*

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 16 Jan 2023 08:54:41 +0100
