=== debian/control ===
Source: nbclient
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Gordon Ball <gordon@chronitis.net>, Julien Puydt <jpuydt@debian.org>
Section: python
Priority: optional
Standards-Version: 4.6.2
Homepage: https://github.com/jupyter/nbclient
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               dh-sequence-sphinxdoc,
               pybuild-plugin-pyproject,
               python3-all,
               python3-async-generator,
               python3-hatchling,
               python3-ipykernel <!nocheck>,
               python3-ipywidgets <!nocheck>,
               python3-jupyter-client,
               python3-myst-parser <!nodoc>,
               python3-nbconvert <!nocheck>,
               python3-nbformat,
               python3-nest-asyncio,
               python3-pytest <!nocheck>,
               python3-pytest-asyncio <!nocheck>,
               python3-setuptools,
               python3-sphinx <!nodoc>,
               python3-testpath <!nocheck>,
               python3-traitlets,
               python3-xmltodict <!nocheck>
Vcs-Git: https://salsa.debian.org/python-team/packages/nbclient.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/nbclient
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no
Description: Client to execute jupyter notebooks
 nbclient is a client library for programmatic execution of jupyter notebook
 files in different execution contexts. It was previously part of
 nbconvert (ExecutePreprocessor).

Package: python3-nbclient
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: ${source:Synopsis}
 ${source:Extended-Description}
 .
 This package installs the library for Python 3.

Package: python-nbclient-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: ${source:Synopsis} (documentation)
 ${source:Extended-Description}
 .
 This package contains documentation.
