=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 export LC_ALL=C.UTF-8
 
 %:
-	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 override_dh_sphinxdoc:
 ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
