## nbclient 0.8.0

=== debian/changelog ===
nbclient (0.8.0-3) unstable; urgency=medium

  * Team upload.
  * autopkgtest needs python3-pytest-asyncio too

 -- Alexandre Detiste <tchet@debian.org>  Wed, 27 Aug 2025 11:19:39 +0200

nbclient (0.8.0-2) unstable; urgency=medium

  * Team upload.
  * Avoid a DeprecationWarning on Python 3.13+.

 -- Colin Watson <cjwatson@debian.org>  Mon, 25 Nov 2024 14:08:49 +0000

nbclient (0.8.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version (fixes autopkgtest error with new ipykernel
    version 6.23.3-1)
  * Update patches for new upstream version

 -- Julian Gilbey <jdg@debian.org>  Wed, 12 Jul 2023 20:04:57 +0100
