=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Gordon Ball <gordon@chronitis.net>, Julien Puydt <jpuydt@debian.org>
 Section: python
 Priority: optional
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://github.com/jupyter/nbclient
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
@@ -11,8 +11,10 @@
                pybuild-plugin-pyproject,
                python3-all,
                python3-async-generator,
+               python3-enchant <!nodoc>,
+               python3-flaky <!nocheck>,
                python3-hatchling,
-               python3-ipykernel <!nocheck>,
+               python3-ipykernel (>= 6.23.3) <!nocheck>,
                python3-ipywidgets <!nocheck>,
                python3-jupyter-client,
                python3-myst-parser <!nodoc>,
@@ -23,13 +25,13 @@
                python3-pytest-asyncio <!nocheck>,
                python3-setuptools,
                python3-sphinx <!nodoc>,
+               python3-sphinxcontrib.spelling <!nodoc>,
                python3-testpath <!nocheck>,
                python3-traitlets,
                python3-xmltodict <!nocheck>
 Vcs-Git: https://salsa.debian.org/python-team/packages/nbclient.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/nbclient
 Testsuite: autopkgtest-pkg-python
-Rules-Requires-Root: no
 Description: Client to execute jupyter notebooks
  nbclient is a client library for programmatic execution of jupyter notebook
  files in different execution contexts. It was previously part of
