=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1
export LC_ALL=C.UTF-8

%:
	dh $@ --buildsystem=pybuild

override_dh_sphinxdoc:
ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=. python3 -m sphinx -b html docs debian/python-nbclient-doc/usr/share/doc/python-nbclient-doc/html
	dh_sphinxdoc -O--buildsystem=pybuild
endif
