=== debian/tests/control ===
Test-Command: env HOME=$AUTOPKGTEST_TMP python3 -m pytest /usr/lib/python3/dist-packages/nbclient
Depends: python3-flaky,
         python3-ipykernel (>= 6.23.3),
         python3-nbclient,
         python3-nbconvert,
         python3-pytest,
         python3-pytest-asyncio,
         python3-testpath,
         python3-xmltodict
Restrictions: allow-stderr
