## nbclient 0.10.4

=== debian/changelog ===
nbclient (0.10.4-1) unstable; urgency=medium

  * New upstream version 0.10.4
  * d/patches: rebase, drop py313-deprecation.patch (upstream)
  * d/control: standards-version 4.7.3, drop priority
  * d/watch: upgrade to version 5
  * d/tests/control: handle relocation of tests

 -- Gordon Ball <gordon@chronitis.net>  Fri, 02 Jan 2026 21:21:10 +0000
