=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Gordon Ball <gordon@chronitis.net>, Julien Puydt <jpuydt@debian.org>
 Section: python
-Priority: optional
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/jupyter/nbclient
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
