=== debian/tests/control ===
--- 
+++ 
@@ -1,4 +1,4 @@
-Test-Command: env HOME=$AUTOPKGTEST_TMP python3 -m pytest /usr/lib/python3/dist-packages/nbclient
+Test-Command: env HOME=$AUTOPKGTEST_TMP python3 -m pytest tests
 Depends: python3-flaky,
          python3-ipykernel (>= 6.23.3),
          python3-nbclient,
