=== debian/watch ===
Version: 5
Template: GitHub
Owner: jupyter
Project: nbclient
Uversion-mangle: auto
